Redmine - Defect #767

Wiki syntax quick reference not offered everywhere
2008-03-01 23:06 - John Goerzen

Status: Closed Start date: 2008-03-01
Priority: Normal Due date:

Assignee: % Done: 100%
Category: ul Estimated time: 0.00 hour
Target version:

Resolution: Affected version:

Description

Many places accept wiki syntax:

)

wiki pages

¢ issue descriptions

project descriptions

the site welcome description
probably many more...

Of these, only the wiki pages show the "text formatting help” link, even though they all use the same text formatting.

All pages should show that.

Associated revisions

Revision 1190 - 2008-03-05 12:14 - Jean-Philippe Lang

Display wiki syntax quick ref link within the jstoolbar (closes #629, #767).
Added named links syntax on quick ref (closes #766, #778).

History

#1 - 2008-03-05 12:17 - Jean-Philippe Lang
- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r1190.

2025-05-03

1/1



https://www.redmine.org/projects/redmine/repository/svn/revisions/1190
http://www.tcpdf.org

